<?xml version="1.0"?>
<gconf>
        <entry name="startup" mtime="1230119594" schema="/schemas/desktop/gnome/applications/at/visual/startup"/>
        <entry name="exec" mtime="1230119594" schema="/schemas/desktop/gnome/applications/at/visual/exec"/>
</gconf>
